.loading{
    position: relative;
}
.loading:after{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.2) url(../img/loading.gif) no-repeat center;
}

#productDataTabs .tab-pane{
    padding-top: 0;
}
#productDataTabs  b.h5.title-table{
    padding: 15px 15px;
    margin: 10px 0 0 0;
    background: #a9a9a9;
    color: #fff;
}
b.title-table i{
    color: #fff !important;
}
#ProductSpecifications table{
    border: 1px solid #e9ecef;
}

.widgetTypeSimpleImage img{
    display: block;
    margin: auto;
    max-width: 100%;
    height: auto;
}
.tab-content img{
    display: block;
    margin: auto;
    max-width: 100%;
    height: auto;
}
article img{
    display: inline-block;
    margin: auto;
    max-width: 100%;
    height: auto !important;
}
.product-badges{
    text-align: center;
}
.grid_gallery a{
    display: block;
    border: 1px solid #e0e0e0;
    margin-bottom: 30px;
}
.grid_gallery:hover a{
    opacity: 0.6;
}
.grid_gallery:hover a:hover{
    opacity: 1;
}
.carouselStyle1{
    overflow: hidden;
}
.carouselStyle1 .owl-next,
.carouselStyle1 .owl-prev{
    position: absolute;
    top: 50%;
    font-size: 48px;
    opacity: 0.5;
    height: 40px;
    line-height: 40px;
    margin-top: -20px;
    opacity: 0;
    transition: 500ms ease;
}
.carouselStyle1 .owl-prev{
    left: 20px;
    transform: translateX(-50px);
}
.carouselStyle1 .owl-next{
    right: 20px;
    transform: translateX(50px);
}
.carouselStyle1:hover .owl-next,
.carouselStyle1:hover .owl-prev{
    opacity: 0.5;
    transform: translateX(0);
}
.carouselStyle1 .owl-next.disabled,
.carouselStyle1 .owl-prev.disabled{
    opacity: 0.1 !important;
}
.carouselStyle1 .owl-next:hover,
.carouselStyle1 .owl-prev:hover{
    opacity: 1;
}
.linkedCarouselWrapper .owl-thumbs{
    border-top: 1px solid #e0e0e0;
}





.carouselStyleSlideShow{
    overflow: hidden;
}
.carouselStyleSlideShow .owl-next,
.carouselStyleSlideShow .owl-prev{
    position: absolute;
    top: 50%;
    font-size: 30px;
    opacity: 0.5;
    height: 36px;
    width: 36px;
    text-align: center;
    line-height: 40px;
    margin-top: -20px;
    transition: 500ms ease;
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0.50);
}
.carouselStyleSlideShow .owl-prev{
    left: 20px;
}
.carouselStyleSlideShow .owl-next{
    right: 20px;
}
.carouselStyleSlideShow .owl-next.disabled,
.carouselStyleSlideShow .owl-prev.disabled{
    opacity: 0.1 !important;
}
.carouselStyleSlideShow .owl-next:hover,
.carouselStyleSlideShow .owl-prev:hover{
    opacity: 1;
}

.carouselStyleSlideShow .owl-dots{
    position: absolute;
    width: 320px;
    height: 30px;
    left: 50%;
    transform: translateX(-50%);
    display: block !important;
    bottom: 0;
    text-align: center;
    direction: rtl;
}

.carouselStyleSlideShow .owl-dots .owl-dot{
    display: inline-block;
    width: 50px;
    height: 5px;
    background-color: rgba(0, 0, 0, 0.5);
    margin: 5px;

}

.carouselStyleSlideShow .owl-dots .owl-dot span{
    display: block;
    height: 100%;
    width: 0;
    background-color: #8bc540;
}
.carouselStyleSlideShow .owl-dots .owl-dot.active span{
    width: 100%;
    transition: 5s width linear;
}





.owl-carousel.products-view .owl-next,
.owl-carousel.products-view .owl-prev{
    position: absolute;
    top: 50%;
    font-size: 48px;
    opacity: 0.5;
    height: 40px;
    line-height: 40px;
    margin-top: -55px;
    opacity: 0;
    transition: 500ms ease;
}
.owl-carousel.products-view .owl-prev{
    left: -40px;
}
.owl-carousel.products-view .owl-next{
    right: -40px;
}
.owl-carousel.products-view:hover .owl-next,
.owl-carousel.products-view:hover .owl-prev{
    opacity: 0.5;
    transform: translateX(0);
}

.owl-carousel.products-view .owl-next:hover,
.owl-carousel.products-view .owl-prev:hover{
    opacity: 1;
}

.owl-carousel.products-view .owl-next.disabled,
.owl-carousel.products-view .owl-prev.disabled{
    opacity: 0.1;
}



.widgetTypeGallery.partners{
    text-align: center;
}

.widgetTypeGallery.partners .owl-item > div{
    position: relative;
}

.widgetTypeGallery.partners .owl-item .card-body{
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
} 

.widgetTypeGallery.partners .owl-item .card-body a{
    font-size: 0;
    background-color: transparent;
    border: 0 !important;
    opacity: 0 !important;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}

.widgetTypeGallery.partners a{
    height: 70px;
    display: flex;
}
.widgetTypeGallery.partners img{
    display: inline-block !important;
    width: auto !important;
    border: 0 !important;
    margin: auto;
}

.widgetTypeGallery.partners .owl-prev,
.widgetTypeGallery.partners .owl-next{
    margin: 0 !important;
    top: 15px;
    bottom: auto;
    font-size: 20px;
    width: 36px;
    height: 36px;
    text-align: center;
    border: 1px solid #f0f0f0;
    border-radius: 50%;
    padding: 0;
    line-height: 37px;
    opacity: 0.5 !important;
}

.widgetTypeGallery.partners:hover .owl-prev,
.widgetTypeGallery.partners:hover .owl-next{
    opacity: 0.7 !important;
}


.widgetTypeGallery.partners .owl-prev:hover,
.widgetTypeGallery.partners .owl-next:hover{
    opacity: 1 !important;
}

.widgetTypeGallery.partners .owl-prev.disabled,
.widgetTypeGallery.partners .owl-next.disabled{
    opacity: 0.3 !important;
}


.widgetTypeSimpleImage{
    position: relative;
}

.widgetTypeSimpleImage a{
    display: block;
    overflow: hidden;
    position: relative;
}

.widgetTypeSimpleImage.noeffect a:hover img{
    transform: none;
}
.widgetTypeSimpleImage span{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 1;
    display: block;
    height: 3.5em;
    padding: 0 15px;
    background: #00000040;
    color: #fff;
    line-height: 3.5em;
}
.widgetTypeSimpleImage a span{
    transition: 800ms;
}
.widgetTypeSimpleImage a:hover span{
    background: #000000;
}

section#single_header article.Product_review h1 {
    font-size: 28px !important;
}


.green_table_1{
    border-collapse: collapse !important;
    border-spacing: 0 !important;
    border: 1px solid #eeeeee;
}

.green_table_1 th{
    background-color: #e0e0e0;
    text-align: center;
    border: 1px solid #d5d5d5;
    padding: 5px;
}

.green_table_1 td{
    border: 1px solid #eeeeee;
    padding: 5px;
}

.green_table_2{
    border-collapse: collapse !important;
    border-spacing: 0 !important;
    border: 1px solid #eeeeee;
}

.green_table_2 th{
    background-color: #e0e0e0;
    text-align: center;
    border: 1px solid #d5d5d5;
    padding: 5px;
}

.green_table_2 td{
    border: 1px solid #eeeeee;
    padding: 5px;
}

.green_table_2 tr:nth-child(2n) td{
    background-color: #f5f5f5;
}
.green_table_2 tr:nth-child(2n+1) td{
    background-color: #ffffff;
}

.green_table_3{
    border-collapse: collapse !important;
    border-spacing: 0 !important;
    border: 1px solid #eeeeee;
}

.green_table_3 th{
    background-color: #6fc77a;
    text-align: center;
    border: 1px solid #ffffff;
    color: #fff;
    padding: 5px;
}

.green_table_3 td{
    border: 1px solid #eeeeee;
    padding: 5px;
}

.green_table_4{
    border-collapse: collapse !important;
    border-spacing: 0 !important;
    border: 1px solid #eeeeee;
}

.green_table_4 th{
    background-color: #6fc77a;
    text-align: center;
    border: 1px solid #ffffff;
    color: #fff;
    padding: 5px;
}

.green_table_4 td{
    border: 1px solid #eeeeee;
    padding: 5px;
}

.green_table_4 tr:nth-child(2n) td{
    background-color: rgba(220, 244, 220, 0.42);
}
.green_table_4 tr:nth-child(2n+1) td{
    background-color: #ffffff;
}

.fancybox-container{
    z-index: 9999999999999 !important;
}
#productDataTabs .tab-pane#download .product_download_file{
    margin: 15px 0;
    border: 1px solid  #e2e2e2;
    padding: 15px;
    position: relative;
    height: 72px;
}

#productDataTabs .tab-pane#download .product_download_file .download{
    position: absolute;
    top: 17px;
    left: 0;
    bottom: 0;
    width: 150px;
    font-size: 36px;
    text-align: center;
}

#productDataTabs .tab-pane#download .product_download_file .title{
    position: absolute;
    top: 10px;
    right: 15px;
    font-weight: bold;
    color: #9ace00;
}
#productDataTabs .tab-pane#download .product_download_file .subtitle{
    position: absolute;
    bottom: 10px;
    right: 15px;
}
#productDataTabs .tab-pane#download .product_download_file .size{
    position: absolute;
    top: 22px;
    left: 170px;
}


#about_page_header{
    padding: 80px 0 70px 0;
    text-align: center;
}

#about_page_header p{
    font-size: 40px;
}

#about_page_header .widgetInside .content div{
    width: 120px;
    height: 120px;
    margin: 0 auto 40px auto;
    border: 1px solid #fff;
}


#about_page_header .widgetInside .content div span:first-child{
    font-size: 16px;
    display: block;
    color: #ffffff !important;
    padding-top: 24px;
}
#about_page_header .widgetInside .content div span:last-child{
    font-size: 34px;
    padding-top: 15px;
    color: #ffffff !important;
    clear: both;
    display: block;
}

#about_page_links{
    text-align: center;
}
#about_page_links ul{
    margin: 0;
}

#about_page_links ul li{
    display: inline-block;
    list-style: none;
    font-size: 13px;
}
#about_page_links ul li a{
    display: block;
    padding: 15px;
    color: #67686c;
}
#about_page_links ul li a:hover,
#about_page_links ul li.active a{
    color: #8cc540;
}
#about_page_links ul li.active a{
    position: relative;
}
#about_page_links ul li.active a:after{
    content: '';
    height: 2px;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    background-color: #8cc540;
}

.megamenu_list{
    font-size: 12px;
    color: #999;
}
.megamenu_list a{
    color: #999;
}

.megamenu_list ul{
    padding: 0;
}
.megamenu_list li{
    list-style: none;
}

.megamenu_list a{
    display: block;
    line-height: 28px;
}

.fullwidthimg img{
    display: block;
    width: 100%;
    height: auto;
}

article .products__item{
    position: relative;
    overflow: hidden;
}

article .products__item .status_tag{
    display: block;
    position: absolute;
    background-color: #666;
    color: #fff;
    min-width: 60px;
    left: -1px;
    top: 10px;
    font-size: 12px;
    padding: 0 5px;
    z-index: 2;
}

article .products__item .status_tag.new{
    background-color: #8dc63f;
}
article .products__item .status_tag.soon{
    background-color: #1069ca;
}
article .products__item .status_tag.out{
    background-color: #666666;
}

article .products__item .status_tag:before{
    content: '';
    border: 3px solid transparent;
    position: absolute;
    transform: rotate(-45deg);
    top: -3px;
    left: -3px;
}

article .products__item .status_tag.new:before{
    border-right-color: #78ab34;
}
article .products__item .status_tag.soon:before{
    border-right-color: #1069ca;
}
article .products__item .status_tag.out:before{
    border-right-color: #666666;
}

#filters .panel{
    border: 1px solid #eaeaea;
}
#filters .panel-title{
    margin: 0;
    border: 0;
}

#filters .panel-body ul{
    padding: 10px;
    margin: 0;
}

#filters .panel-body ul li{
    display: block;
}

#filters .panel-body ul li>span{
    display: block;
    padding: 2px 0;
}

#filters .panel-body ul li>span>label{
    margin: 0;
    display: block;
    position: relative;
    font-size: 12px;
}

nav.paginationWrapper{
    display: flex;
}

ul.pagination{
    padding: 0;
    margin: 0 auto 15px auto;
}

.page-item.active .page-link {
    background-color: #8dc63f;
    border-color: #8dc63f;
}

.page-link {
    color: #8dc63f;
}

#footerMenu{
    padding: 60px 0 35px 0;
}

#footerMenu h3{
    color: #666666;
    font-size: 18px;
    margin-bottom: 15px;
}

#footerMenu .content > ul{
    margin-bottom: 25px;
}

#footerMenu,
#footerMenu .row{
    text-align: right;
}

#footerMenu>li{
    display: block;
    float: none;
    width: 100%;
}

#footerMenu>li>a{
    display: none;
}
#footerMenu>li>div{
    display: block;
    position: relative;
    width: 100%;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: none;
    border: 0;
}

#contactTable{
    width: 100%;
    border: 1px solid #e0e0e0;
    border-collapse: collapse;
    text-align: center;
    font-size: 13px;
    color: #333333;
    margin-top: 20px;
}

#contactTable tr.header th,
#contactTable tr.header td{
    background-color: #8bc540 !important;
    color: #fff;
}

#contactTable tr th:first-child,
#contactTable tr:first-child td{
    background-color: #eaf0e1;
    border: 1px dotted #e0e0e0;
    font-weight: normal;
    text-align: center;
}
#contactTable tr.odd th{
    background-color: #dfead1;
}
#contactTable tr.even th{
    background-color: #f3f7ee;
}

#contactTable tr.odd td{
    background-color: #eaf0e1;
}

#contactTable tr.even td{
    background-color: #f3f7ee;
}


#contactTable td{
    background-color: #f5f7f4;
    border: 1px dotted #e0e0e0;
    padding: 5px;
}

.page-item:first-child .page-link {
    border-top-right-radius: .25rem;
    border-bottom-right-radius: .25rem;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-left-width: 0;
}

.page-item:last-child .page-link {
    border-top-left-radius: .25rem;
    border-bottom-left-radius: .25rem;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.background-zoom-in{
    position: relative;
    overflow: hidden;
}

.background-zoom-in  > div{
    z-index: 1 !important;
}

.background-zoom-in div.background-effect-child{
    background-position: center;
    animation: background-zoom-in 20s infinite linear !important;
    background-size: cover;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 0 !important;
}

@keyframes background-zoom-in {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.25);
    }
    100% {
        transform: scale(1);
    }
}



.background-zoom-out{
    position: relative;
    overflow: hidden;
}

.background-zoom-out  > div{
    z-index: 1 !important;
}

.background-zoom-out div.background-effect-child{
    background-position: center;
    animation: background-zoom-out 20s infinite linear !important;
    background-size: cover;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 0 !important;
    transform: scale(1.25);
}

@keyframes background-zoom-out {
    0% {
        transform: scale(1.25);
    }
    50% {
        transform: scale(1);
    }
    100% {
        transform: scale(1.25);
    }
}

#wattSlider{
    padding: 20px;
}

#wattFilterValueLabel{
    display: block;
    text-align: center;
    margin-bottom: 10px;
}

#wattFilterValueLabel span{
    color: #8bc540;
}

.ui-widget-header{
    background-color: #8bc540;
}

.ui-slider-handle{
    outline: 0 !important;
    box-shadow: none !important;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: 1px solid #fff;
    background: #8bc540;
    font-weight: normal;
    color: #fff;
}

#filterPowerType .btn-group{
    display: flex;
    width: 100%;
    clear: both;
    padding: 0 35px;
}

#filterPowerType .btn-group .btn{
    flex: 1 1 auto;
}

#filterPowerType .btn.btn-default{
    color: #777777;
    background-color: #f8f8f8;
    border: 1px solid #e6e6e6 !important;
    cursor: pointer;
    box-shadow: none;
    outline: 0;
    width: 33.3333%;
}

#filterPowerType .btn-group .btn{
    border-left-width: 0 !important;
}
#filterPowerType .btn-group .btn:last-child{
    border-left-width: 1px !important;;
}

#filterPowerType .btn-group .btn-default.active{
    background-color: #99cc33 !important;
    border-color:#99cc33 !important;
    color: #000000 !important;
}

#productDataTabs{
    margin-bottom: 50px;
}

#productDataTabs #faq .panel{
    margin: 10px 0;
}

#productDataTabs #faq .panel-body{
    border: 1px solid #f4f4f4;
    background: #ffffff;
}

#productDownloadsWrapper.faq .panel-body{
    border: 1px solid #f4f4f4;
    background: #ffffff;
}

#productDataTabs #faq .panel-body p{
    margin: 0;
}

.products-carousel .products__item{
    display: block;
    box-shadow: none !important;
    border-radius: 0;
}

.products-carousel .products__item .product-thumb{
    display: block;
    border: 1px solid #e6e6e6;
    box-shadow: none;
    border-radius: 0;
    padding: 0 0 15px 0;
}

section.similar-products.similar-related-section{
    padding-top: 60px;
    border-top: 1px solid #e9ecef;
}

section.similar-products{
    margin-bottom: 50px;
}

.productReview{
    min-height: 260px;
    position: relative;
    padding-left: 215px;
    text-align: justify;
}

.productReview .thumbnail{
    width: 200px;
    height: 200px;
    border: 1px solid #f4f4f4;
    position: absolute;top: 0;
    left: 0;
}

.productReview .link{
    width: 200px;
    height: 40px;
    background-color: #8bc540;
    position: absolute;
    top: 215px;
    left: 0;
    line-height: 40px;
    text-align: center;
}

.productReview .link a{
    display: block;
    width: 100%;
    height: 100%;
    color: #fff;
}


.productReview .thumbnail img{
    height: auto;
    width: auto;
    max-width: 100%;
    max-height: 100%;
}

.productReview .description:before{
    content: '';
    clear: both;
    display: block;
    width: 100%;
    height: 1px;
    margin-bottom: 30px;
}
.productReview .description{
    font-size: 12px;
    color: #777777;
    clear: both;
}

.productReview .description span{
    font-weight: bold;
    display: block;
}

.productReview .date{
    float: right;
}

.productReview .rate{
    float: left;
    color: #8bc540;
}

#productDownloadsWrapper{
    font-size: 14px;
}

#productDownloadsWrapper select{
    font-size: 14px;
}

#productDownloadsWrapper label{
    margin-bottom: 10px;
}

#downloadsPageProducts h4{
    font-size: 16px;
    border-bottom: #e0e0e0 1px solid;
    padding-bottom: 15px;
    margin-bottom: 30px;
}

#downloadsPageProducts{
    margin-top: 50px;
}

#downloadsPageProducts .product_download_file{
    margin: 15px 0;
    border: 1px solid  #e2e2e2;
    padding: 15px;
    position: relative;
    height: 72px;
}

#downloadsPageProducts .product_download_file .download{
    position: absolute;
    top: 17px;
    left: 0;
    bottom: 0;
    width: 150px;
    font-size: 36px;
    text-align: center;
}

#downloadsPageProducts .product_download_file .title{
    position: absolute;
    top: 10px;
    right: 15px;
    font-weight: bold;
    color: #9ace00;
}
#downloadsPageProducts .product_download_file .subtitle{
    position: absolute;
    bottom: 10px;
    right: 15px;
}
#downloadsPageProducts .product_download_file .size{
    position: absolute;
    top: 22px;
    left: 170px;
}

.compareHeaderWrapper{
    display: block;
    position: relative;
}

.compareHeaderWrapper.fix{
    position: fixed;
    top: 0;
    right: 30px;
    left: 30px;
    transition: top 200ms;
}

body.sticky-backward .compareHeaderWrapper.fix{
    top: 39px;
}

#addProductToCompare{
    width: 100%;
    display: block;
}

.addProductWrapper .select2-container{
    width: 90% !important;
    margin: 0 5% !important;
}

.addProductWrapper .select2-container *{
    outline: 0 !important;
    box-shadow: none !important;
    border-radius: 0;
}

#compareHeader{
    width: 100%;
    background-color: #e5e5e5;
}

#compareHeader .product_image{
    position: relative;
    background: #ffffff;
    border: 1px solid #e5e5e5;
}

#compareHeader .product_image h2{
    margin-bottom: 0;
}

#compareHeader .product_image a{
    display: block;
    height: 140px;
    margin: auto;
    text-align: center;
    padding: 15px 15px 15px 15px;
}

#compareHeader .product_image a img{
    width: auto;
    height: auto;
    max-width: 100px;
    max-height: 100%;
}

#compareHeader .product_image h2 a{
    height: auto;
    margin-top: 1px;
    font-size: 16px;
    text-align: center;
}

#compareHeader .product_image a.remove{
    position: absolute;
    width: 30px;
    height: 30px;
    padding: 0;
    line-height: 30px;
    text-align: center;
    background-color: #ad7474;
    color: #ffffff;
    top: 18px;
    left: 18px;
    opacity: 0.7;
}

#compareHeader .product_image a.remove:hover{
    opacity: 1;
}

th.compare_title{
    background-color: #ffffff;
    padding: 20px 0;
    border: 0 !important;
    font-size: 15px !important;
}

.specification .table th {
    border-left: 1px solid #d0d0d0;
    border-right: 1px solid #e5e5e5;
    width: auto;
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    border-bottom: 1px solid #f2f2f2;
}

.specification .table td{
    border-left: 1px solid #e5e5e5;
    border-bottom: 1px solid #f2f2f2;
    font-size: 13px;
    color: #777777;
}

#productsArchiveMainWrapper .compareWrapper{
    display: none;
    position: fixed;
    z-index: 9999;
    bottom: 15px;
    width: 827px;
    background-color: #8bc540;
    margin-right: -1px;
    padding: 10px 15px;
    color: #fff;
    font-size: 13px;
    line-height: 32px;
}

#productsArchiveMainWrapper .compareWrapper button{
    float: left;
    padding: 5px 15px;
    background-color: #ffffff;
    color: #8bc540;
    border: 0;
    line-height: 25px;
    border-radius: 3px;
    box-shadow: 2px 2px 1px 1px #7caf39;
}

#productsArchiveMainWrapper .compareWrapper button:hover{
    cursor: pointer;
    background-color: #f6f6f6;
}

#singleProductTabsWrapper{
    min-height: 51px;
}
#singleProductTabsWrapper.fix > .single-tabs{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background-color: #ffffff;
    z-index: 11;
    box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.05);
    transition: transform 200ms;
}
body.sticky-backward #singleProductTabsWrapper.fix > .single-tabs{
    transform: translateY(39px);
}

.mainMegaMenuFlexCol{
    flex-grow: 1;
    flex-basis: 0;
    padding: 0 5px;
}

#main-menu .megamenu{
    width: auto !important;
    left: -60px !important;
    right: -60px !important;
}

#contactForm input{
    background-color: #fff !important;
    height: 38px;
    padding: 7px !important;
}
#contactForm textarea{
    background-color: #fff !important;
    height: 258px;
}
#contactForm input{
    background-color: #fff !important;
}

#contactForm label{
    margin-bottom: 0;
}

#contactForm h5{
    margin-bottom: 30px;
}

#contactForm {
    margin-bottom: 50px;
}

#contactForm button{
    width: 100%;
}

#contactForm #captchaInput{
    margin: 0 -20px 0 -20px;
}

#contactForm #captchaInput input{
    width: 100%;
    height: 54px;
    text-align: center;
    font-size: 12px;
    border-radius: 0;
}

#contactForm #captchaImage{
    width: 100%;
    height: 54px;
    text-align: center;
    font-size: 12px;
    border: #d9d9d9 1px solid;
    padding-top: 10px;
}

#contactForm .form-group{
    margin-bottom: 10px;
}

#singleProductCarouselThumbnails{
    text-align: center;
    direction: ltr;
}

#singleProductCarouselThumbnails .item{
    display: inline-block;
    cursor: pointer;
}

#singleProductCarouselThumbnails .item img{
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 3px solid #e0e0e0;
    opacity: 0.7;
}

#singleProductCarouselThumbnails .item.active img{
    border-color: #8cba4e;
    opacity: 1;
}

#singleProductCarouselThumbnails{
    margin-top: 40px;
}

.single-product-carousel .owl-dots{
    display: none !important;
}

.owl-nav button{
    padding: inherit;
    border: inherit;
    background: transparent;
    outline: 0 !important;
}

.owl-dots button{
    padding: inherit;
    border: inherit;
    background: transparent;
    outline: 0 !important;
}

.secondThumbnail{
    position: relative;
    display: block;
}

.secondThumbnail img.secondary{
    opacity: 0;
    position: absolute;
    top: 0;
    right: 50%;
    transform: translateX(50%);
}

.secondThumbnail img{
    transition: opacity 500MS;
}

.secondThumbnail:hover img.primary{
    opacity: 0;
}

.secondThumbnail:hover img.secondary{
    opacity: 1;
}

.pageBuilderRow .tile a{
    display: block;
    transition: 500ms;
    position: relative;
}
.pageBuilderRow:hover .tile a{
    opacity: 0.8;
}
.pageBuilderRow .tile:hover a{
    opacity: 1;
}

.pageBuilderRow .tile a:after{
    display: block;
    content: '';
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    position: absolute;
    transition: 500ms;
}

.pageBuilderRow:hover .tile a:after{
    box-shadow: inset #000 0 0 50px 20px;
}
.pageBuilderRow:hover .tile:hover a:after{
    box-shadow: none;
}

.finalProductPage .product-badges p img{
    margin: 5px;
}

.product-summary-archive{
    padding: 15px 22px;
    text-align: right;
    border-top: 1px solid #e0e0e0;
    font-size: 12px;
    color: #666666;
}

.product-summary-archive ul{
    padding: 0;
    margin: 0;
}

.product-summary-archive ul li{
    list-style: none;
}
.pageBuilderRow{
    position: relative;
    overflow: hidden;
}

#pagebuilderContent video.videoBackground{
    position: absolute;
    min-width: 100%;
    min-height: 100%;
    left: 0;
    top: 0;
}